<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.section.QMUIStickySectionLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_radio_section_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="blocksDescendants"
    android:gravity="center_vertical"
    android:orientation="horizontal" />